@font-face {
  font-family: "iconfont"; /* Project id 4797840 */
  src: url('iconfont.woff2?t=1735575147845') format('woff2'),
       url('iconfont.woff?t=1735575147845') format('woff'),
       url('iconfont.ttf?t=1735575147845') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-whatsapp:before {
  content: "\e737";
}

.icon-more:before {
  content: "\e659";
}

.icon-email:before {
  content: "\e600";
}

.icon-facebook:before {
  content: "\e685";
}

.icon-instagram:before {
  content: "\e63c";
}

.icon-dianhua:before {
  content: "\100bd";
}

.icon-guojihua:before {
  content: "\e6e4";
}

